#include "xstreamfilenameraw.h"

XStreamFileNameRaw::XStreamFileNameRaw()
{

}

XStreamFileNameRaw::~XStreamFileNameRaw()
{

}

void XStreamFileNameRaw::ParseData(QDataStream *aStream)
{

}

void XStreamFileNameRaw::Clear()
{

}
